 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('https://assets.nicepagecdn.com/d2f0b595/6670808/images/542987.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 923px;
}

.u-section-1 .u-group-1 {
  width: 561px;
  min-height: 578px;
  height: auto;
  --radius: 10px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 266px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  width: auto;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  width: auto;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  width: auto;
  margin: 40px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 10px;
  margin: 40px auto 0;
  padding: 8px 37px 10px 35px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.5em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 17px 0 27px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 16px;
    padding-left: 15px;
  }
} .u-section-2 {
  min-height: 377px;
}

.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-layout-wrap-1 {
  --radius: 10px;
  width: 1127px;
  margin: 30px 0 60px auto;
}

.u-section-2 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/d2f0b595/6670808/images/Immagine2026-08-29190841.png");
  background-position: 50% 50%;
  --radius: 10px;
  min-height: 493px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 493px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 40px 30px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 659px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 411px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1148px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1199px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1377px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 974px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1033px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 670px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 650px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 630px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 644px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px auto 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 28px auto 0;
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 644px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/d2f0b595/6670808/images/Immagine2026-08-29191526.png");
  background-size: cover;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-3 .u-image-1 {
    min-height: 531px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 407px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 611px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 729px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.125rem;
    margin-left: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 385px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 595px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 475px;
  background-image: url("https://assets.nicepagecdn.com/d2f0b595/6670808/images/Immagine2026-08-29194451.png");
  background-position: 50% 50%;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 475px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 30px 50px 50px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 11px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-4 .u-image-1 {
    min-height: 392px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-4 .u-image-1 {
    min-height: 667px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 500px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-4 .u-image-1 {
    min-height: 315px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.125rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 419px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 11px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 13px);
  grid-template-columns: repeat(2, calc(50% - 13px));
  min-height: 220px;
  --gap: 26px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 31px 0 30px;
}

.u-section-5 .u-icon-1 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: -39px 0 0 56px;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 13px 0 0 57px;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 31px 0 30px;
}

.u-section-5 .u-icon-2 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -39px 0 0 56px;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 57px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 10px;
  margin: 20px auto;
  padding: 8px 37px 10px 35px;
}

.u-section-5 .u-icon-3 {
  font-size: 1.5em;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    height: auto;
    min-height: 161px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 17.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 17.3333px));
    grid-gap: 26px;
    min-height: 181px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -41px;
    margin-left: 60px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: -41px;
    margin-left: 60px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.999975000000001px);
    grid-template-columns: repeat(2, calc(50% - 12.999975000000001px));
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13px);
    grid-template-columns: repeat(2, calc(50% - 13px));
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 467px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 33px 0 0;
}

.u-section-6 .u-line-1 {
  width: 50px;
  margin: 23px auto 0;
}

.u-section-6 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  width: 651px;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 10px;
  margin: 20px auto;
  padding: 8px 37px 10px 35px;
}

.u-section-6 .u-icon-1 {
  font-size: 1.5em;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 606px;
  }

  .u-section-6 .u-line-1 {
    height: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    margin-bottom: 60px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 432px;
}

.u-section-7 .u-shape-1 {
  height: 3px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-group-1 {
  min-height: 356px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 1100px;
  margin: 35px auto 38px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  border-style: solid;
  --radius: 10px;
  margin: 30px auto 0;
  padding: 17px 14px 19px 13px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    --radius: 30px;
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: 720px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
}